@charset "utf-8";
/* CSS Document */
/* ad director01 */
.prof-box__title svg text {
  stroke: #45c89e;
  }
.interview__prof-inner{
  overflow: hidden;
}
.prof-box__name .prof-box__namebal {
  right: -2em;
  top: -20%;
}
.prof-box__inner .prof-box__imgphoto--sp {
  padding: 0 35% 0 31%;
}
.prof-box__inner .prof-box__imgitem--sp01{
  width: 28%;
  top: -1%;
  left: 5%;
}
.prof-box__inner .prof-box__imgitem--sp02 {
  width: 37%;
  top: 5%;
  right: 0%;
  z-index: 5;
}
.prof-box__inner .prof-box__imgitem--sp03 {
  width: calc(320 / 610 * 100% );
  transform: rotate(-10deg);
  top: 35%;
  left: 4%;
  z-index: 4;
}
.prof-box__inner .prof-box__imgitem--sp04 {
  width: calc(350 / 610 * 100% );
  top: 55%;
  left: 3%;
  z-index: 5;
}
.prof-box__inner .prof-box__imgitem--sp05 {
  width: 38%;
  top: 67%;
  right: 2%;
  z-index: 4;
}
.prof-box__inner .prof-box__imgitem--sp06 {
  width: 100%;
  top: 36%;
  left: 0%;
  z-index: 3;
}
.prof-box__name .spitem {
  margin-right: -5%;
}
/* seal --ＰＣ版の時にリサイズ楽にするためにem指定（実寸/28）*/
.interview__seal:nth-of-type(1) {
  width: 6em;
}
.interview__seal:nth-of-type(2) {
  width: 6em;
}
.interview__seal:nth-of-type(3) {
  width: 6.5em;
}
.interview__seal:nth-of-type(4) {
  width: 5.3em;
}
.interview__seal:nth-of-type(5) {
  width: 7em;
}
/*sela position */
.interview__photo .interview__seal:nth-of-type(1) {
  top: 13.5em;
  left: 82%;
}
.interview__photo .interview__seal:nth-of-type(2) {
  top: 5.6em;
  left: 81%;
}
.interview__photo .interview__seal:nth-of-type(3) {
  top: 3em;
  left: 20.5%;
}
.interview__photo .interview__seal:nth-of-type(4) {
  top: 9.5em;
  left: 25%;
}
.interview__photo .interview__seal:nth-of-type(5) {
  top: 16em;
  left: 25%;
}
.interview__qaimg-person {
  padding-left: 67px;
}
.interview__person{
  width:28.4%;
  top: -10%;
  left: 38%;
}
.interview__dec--01 {
  width: 5.6%;
  position: absolute;
  top: 12em;
  left: 69%;
}
.interview__dec--02 {
  width: 4.6%;
  position: absolute;
  top: 13.8em;
  left: 64%;
}
.interview__dec--03 {
  width: 5.6%;
  position: absolute;
  top: 6.8em;
  left: 65%;
}
.interview__dec--04 {
  width: 4.6%;
  position: absolute;
  top: 12.8em;
  left: 65%;
}
.interview__message-img div {
  z-index: 2;
  position: relative;
}
.interview__message-img .interview__message-person {
  padding: 0 calc((750 - 569) / 750 * 100% * 0.5 );
  bottom: 0;
  z-index: 1;
  position: absolute;
}

@media screen and (min-width:960px){
  .prof-box__inner .prof-box__pcdec:after {
    content: "";
    bottom: auto;
    top: 0;
    transform: rotate(-45deg) translate3d(-50%, -140%, 0);
  }
.prof-box__imgitem--pc {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.prof-box__imgitem--pc01 {
  top: -68px;
  left: -85px;
  z-index: 3;
  width: calc( 159/ 470 * 100%);
  max-width: 159px;
}
.prof-box__imgitem--pc02 {
  width: calc( 168/ 470 * 100%);
  top: 15%;
  left: 130px;
  z-index: 3;
}
.prof-box__imgitem--pc03 {
  width: calc( 275/ 470 * 100%);
  max-width: 275px;
  top: 180px;
  left: -100px;
  z-index: 3;
}
.prof-box__imgitem--pc04 {
  width: calc( 400/ 470 * 100%);
  max-width: 400px;
  top: 270px;
  left: -120px;
  z-index: 4;
}
.prof-box__imgitem--pc05 {
  top: auto;
  left: auto;
  bottom: -92px;
  right: -52px;
  z-index: 3;
}
.prof-box__imgitem--pc06 {
  top: auto;
  left: -170px;
  bottom: -170px;
  right: auto;
  z-index: 3;
  width: 60%;
  z-index: 3;
}

.interview__qaimg-item .interview__seal:nth-of-type(1) {
  top: -11%;
  left: 21%;
  width: 46%;
}
.interview__qaimg-item .interview__seal:nth-of-type(2) {
  top: -10%;
  left: 88%;
  width: 40%;
}
.interview__qaimg-item .interview__seal:nth-of-type(3) {
  top: 20%;
  left: 23%;
  width: 48%;
}
.interview__qaimg-item .interview__seal:nth-of-type(4) {
  top: 47%;
  left: 28.5%;
  width: 43%;
}
.interview__qaimg-item .interview__seal:nth-of-type(5) {
  top: auto;
  bottom: 0%;
  left: 28%;
  width: 50%;
}
.interview__dec--01 {
  width: 46px;
  position: absolute;
  top: 404px;
  left: 404px;
}
.interview__dec--02 {
  width: 34px;
  position: absolute;
  top: 462px;
  left: 380px;
  }
  .interview__message-img .interview__message-person {
    padding: 0 calc((984 - 730) / 984 * 100% * 0.5 );
  }
}
